.banner__container{
	position: relative;
	.banner__image{
		opacity: 0.7;
		width: 100%;
	}
	.banner__catalogue{
		position:absolute;
		background-color: $secondColor;
		.banner__catalogueItem{
			.banner__catalogueItemLink{
				font: 22px $mainFont;
				color: $thirdColor;
				text-decoration: none;
				&:hover{
					color:$firstColor;
				}
			}
			.banner__cataloguedropdown{
				font: 20px $mainFont;
				color: $fontColor;
				padding: 10px 10px;
			}
		}
	}
	.banner__headerContainer{
		position:absolute;
		background-color: $thirdColor;
		outline: 2px solid $secondColor;
		outline-offset: -15px;
		box-shadow: $shadowOfBoxes;
		.banner__header{
			color: $fontColor;
			text-align: center;
		}
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 767px) {  
	.banner__headerContainer{
		top: 50%;
		left:50%;
		margin-left: -177px;
		margin-top: -95px;
		width: 354px;
		height: 190px;
		padding: 15px;
		.banner__header{
			font: 36px $mainFont;
			padding-top: 10px;
		}	
	}
	.banner__catalogue{
		display: none;
	}
 
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
	.banner__headerContainer{
		bottom: 30px;
		right: 30px;
		width: 355px;
		height: 190px;
		padding: 15px;
		.banner__header{
			font: 36px $mainFont;
			padding-top: 10px;
		}	
	}
	.banner__catalogue{
		top: 58px;
		left: 58px;
		width: 232px;
		height: 170px;
		padding: 25px;
		.banner__catalogueItem{
			padding: 15px 0;
		}
	}
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.banner__headerContainer{
		bottom: 30px;
		right: 30px;
		width: 400px;
		height: 220px;
		padding: 15px;
		.banner__header{
			font: 40px $mainFont;
			padding-top: 20px;
		}	
	}
	.banner__catalogue{
		top: 185px;
		left: 70px;
		width: 300px;
		height: 240px;
		padding: 25px;
		.banner__catalogueItem{
			padding: 30px 0;
			
		}
	}
 
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	.banner__headerContainer{
		bottom: 50px;
		right: 50px;
		width: 500px;
		height: 300px;
		padding: 25px;
		.banner__header{
			font: 52px $mainFont;
			padding-top: 20px;
		}	
	}

}
